<html> 
  <center> 
       <h1> The hostname of this webserver is {{ ansible_fqdn }}</h1> 
       <h3> It is running on {{ ansible_os_family }} system </h3> 
       <p> this is a {{ stage }} server </p> 
  </center> 
</html> 
